* {
margin:0;
padding:0;
}

html,body {
background:#FFF url(images/body-bg.png) top repeat-x;
color:#000;
text-align:center;
}

body {
font:11px Verdana, Geneva, sans-serif;
line-height: 140%;
}

.alignleft {
float:left;
margin: 10px;
margin-left: 0;

}

#comMeta {
	margin-left: 5px;
	line-height: 140%;
	margin-bottom: 10px;
}

h1 {
font-size:22px;
line-height: 26px; margin-bottom: 10px;
}

h2 {
font-size:18px;
margin-bottom: 7px;
}

h3 {
font-size:16px;
}

#respond, #comments2 {
	border-top: 1px solid #BBBBBB;
	padding-top: 10px;
	margin-top: 20px;
font-size:16px;
margin-bottom: 15px;
}

h4 {
font-size:14px;
}

h5 {
font-size:10px;
color:#7f7f7f;
padding-left:1px;
font-weight:400;
margin-top: 3px;
}
h10 {
font-size:20px;
color:#990000;
font-weight:bold;
}


a {
color:#333;
text-decoration:none;
}

a:hover {
color:#666;
}

#wrapper {
margin:0 auto;
text-align:left;
width:1080px;
padding-left:10px;
padding-right:10px;
}

/* masthead / footer - navigation and categories */
#masthead {
height:30px;
margin-top:0;
}

#masthead h1 a {
text-transform:uppercase;
width:400px;
float:left;
margin:12px 0 0;
}

#masthead h1 a em {
font-style:normal;
color:#555;
}

#headLinks {
float:right;
padding-top:6px;
color:#f5f5f5;
}

#headLinks a {
font-size:14px;
color:#f5f5f5;
}

#headLinks a:hover {
color:#CCC;
}

#headLinks ul li {
list-style:none;
display:inline;
margin:0 0 0 15px;
}

#subHead {
width:1080px;
height:90px;
border-bottom:1px solid #B8B8B8;
padding-top:-20px;
padding-bottom:5px;
display:none;
}

#headAds {
width:728px;
height:90px;
margin:auto;
display:none;
}

li.top {
border-left:1px solid #DDD;
float:right;
display:block width:100px;
}

li.top a {
width:100px;
}

.nav li.skip a:hover,li.top a:hover {
background:transparent;
color:#333!important;
}

/* main - middle content and columns */
#mid {
}

#mainCol {
float:left;
margin:26px 0 0;
border-top: 1px dotted #000;
padding: 15px 0px 0px 0px;
width:504px;
overflow:hidden;
}

#mainCol.page-template {
border-top: 0px !important;
width:100% !important;
}

.wp-block-media-text {
	margin-bottom: 2rem !important;
}

.wp-block-media-text__content,
.wp-block-media-text__media {
	align-self: start !important;
}


#vids {
padding-left:20px;
}

/* style individual sidebars */
#midCol a {
font-weight:700;
}

#midCol {
color:#444;
float:left;
margin:26px 0 0 25px;
width:250px;
line-height:1.3em;
}

#midCol p {
color:#777;
}

#searchWrap, .middle_links {
margin-bottom:20px;
}

#searchWrap {

}
.seBut {
	font-size: 11px;
	padding: 3px 5px;
	float: left;
	border: 1px solid #ccc;
}

#searchWrap input {
vertical-align:middle;
}

#searchWrap #s {
font-size:11px;
border:1px solid #BBB;
padding:3px;
margin-right:3px;
width:200px;
float: left;
}

#searchWrap #s:focus {
border:1px solid #000;
}

.middle_links h3 {
margin-bottom:10px;
}

#midCol ul {
list-style:none;
margin:8px 0 4px;
}

.middle_links ul li {
color:#7F7F7F;
line-height:1.2em;
border-top:1px solid #BBB;
padding:3px 0 4px;
}

.middle_links img {
border:0;
}

#tertCol {
float:left;
width:200px;
margin:23px 0 0 25px;
}

#tertCol p {
color:#777;
}

#tertCol ul {
list-style:none;
margin:8px 0 4px;
}

.elseWhere {
margin:0 0 20px;
line-height: 120%;
}

.elseWhere h3 {
margin-bottom:5px;
}

.elseWhere span {
	display: block;
	margin-top: 5px;
	line-height: 16px;
	background:url(images/pdf_icon.jpg) left top no-repeat;
	padding: 0px 0px 0px 20px;
}

.elseWhere span a {
	color: #8d8d8d;
	border-bottom: 1px dotted #8d8d8d;
}

.elseWhere span a:hover {
	color: #000;
	border-bottom: 1px solid #000;
}


ul#imgLinks {
list-style:none;
margin:5px 0;
}

#imgLinks li {
color:#7F7F7F;
line-height:1.2em;
padding:0 0 1px;
}

#imgLinks li a img {
border:3px solid #EEE;
width:145px;
height:74px;
color:#333;
font-weight:700;
}

#imgLinks li a:hover img {
border-color:#DDD;
}

#introIMG {
float:left;
margin:6px 8px 0 0;
overflow:hidden;
}

#introIMG img {
border:none;
padding:4px;
border:1px solid #BDBDBD;
width:140px;
height:140px;
}

.rss_links h3 {
margin-bottom:5px;
}

.rss_links {
margin-bottom:20px;
}

.rss_links ul li {
background:url(images/rss.gif) no-repeat 0 3px;
color:#7F7F7F;
line-height:1.2em;
border-top:1px solid #BBB;
padding:3px 0 4px 16px;
}
.link_links h3 {
margin-bottom:5px;
}

.link_links {
margin-bottom:20px;
}

.link_links ul li {
color:#7F7F7F;
line-height:1.2em;
border-top:1px solid #BBB;
padding:3px 0 4px 0px;
}
.link_links2 {
color:#7F7F7F;
line-height:1.2em;
border-top:1px solid #BBB;
padding:3px 0 4px 0px;
list-style: none;
}
.user_links h3 {
margin-bottom:5px;
}

.user_links {
margin-bottom:20px;
}

.user_links ul li {
background:url(images/user.gif) no-repeat 0 3px;
color:#7F7F7F;
line-height:1.2em;
border-top:1px solid #BBB;
padding:3px 0 4px 16px;
}

#featured {
padding:2px;
}

#featured img{
width:90px;
height:90px;
padding:4px;
margin:-2px;
border:1px solid #B6B6B6;
}

/* wordpress entries styling - main content column */
.postMain {
overflow:hidden;
margin-bottom:15px;
}

.postMeta {
background:url(images/dot.gif) repeat-x left center;
text-transform:uppercase;
font-size:11px;
text-align:right;
margin-bottom:5px;
}

.postMeta span.date {
background:#FFF;
color:#7F7F7F;
padding:0 2px 0 4px;
}

.postMeta span.comments {
background:#FFF url(images/user.gif) no-repeat left center;
padding-left:15px;
margin-left:2px;
}

.postMeta span.comments a,.postMeta span.date a {
color:#555;
}

.post {
margin:0 0 0px;
border-bottom: 1px dotted #000;
padding: 0px 0px 0px 0px;
}

.post h2 {
line-height:1.2em;
margin-bottom: 0;
}

.post h2 a {
width:100%;
display:block;
outline:none;
}

.entry h3 {
margin:1em 0;
}

.post .entry {
line-height:140%;
overflow:hidden;
}

.post .entry p {
margin:10px 0;
}

.post .entry p a {
background:url(images/dot.gif) repeat-x bottom left;
font-weight:700;
}

.entry blockquote {
margin:0 1.3em;

}

.entry ul {
margin:0 1.3em;
list-style:none;
}

.entry li a {
color:#333;
font-weight:700;
background:url(images/dot.gif) repeat-x bottom left;
}

.entry ul li {
background:url(images/li.gif) no-repeat 0 1px;
padding-left:18px;
margin-bottom:7px;
}

.entry ol {
margin:0 1em 0 3em;
}

.entry ol li {
margin:0 0 7px;
}

.entry img,.entry a img {
/*border:3px solid #EEE;*/
}

.entry a:hover img {
border-color:#DFDFDF;
}

.entry table tr {
padding:15px 0;
}

.entry table tr.alt {
background:#eee;
}

/* style pagination buttons */
#more_reading {
color:#7F7F7F;
font-size:11px;
text-transform:uppercase;
margin-bottom:15px;
margin-top:25px;
text-align:right;
}

span.navback{
width:25px;
height:15px;
display:block;
float:right;
background:url(images/arrow_prev.gif) top right no-repeat;
cursor:pointer;
}

span.navforward{
width:25px;
height:15px;
display:block;
float:right;
background:url(images/arrow_next.gif) top right no-repeat;
cursor:pointer;
}

/* style me some comments and inputs */
#comments {
width:435px;
padding:12px 0 0;
}

#comment {
width:458px;
overflow:auto;
font:12px arial,helvetica,verdana,sans-serif;
}

h2.commh2 {
font-size: 1.4em !important;
padding: 0 0 5px;
color:#333 !important;
}

ol.commentlist {
margin: 10px 0 20px;
padding: 0;
list-style: none;
font-size: 12px;
line-height: 20px;
}

ol.commentlist a {
text-decoration: underline;
}

ol.commentlist a:hover {
text-decoration: none;
}

ol.commentlist p {
margin-bottom:10px;
line-height: 140%;
font-size: 11px;
}

ol.commentlist cite {
font-style: normal;
font-weight: bold;
}

ol.commentlist li {
padding: 20px 10px 10px 10px;
}

ol.commentlist li.alt {
padding: 10px 10px 5px 10px !important;
border:1px solid #BBBBBB;
}

input#submit {
cursor:pointer;
margin:5px 0 15px 0;
}

#comment,#author,#email,#url {
border:1px solid #BBBBBB;
padding:2px;
margin:0 0 5px 0;
}

.labeltext {
padding:0 0 10px 0;
}


/* footer - text string and links */

.footCont {
	background:#474E52;
	width: 100%;
	padding: 10px 0px 10px 0px;
	margin-top: 5px;
	position: relative;
}
#footer {
	color:#FFF;
	display: block;
	width:1080px;
	margin: 0 auto;
	text-align:left;
}

#footer a {
	color:#FFF;
	font-weight: normal;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

/* float rules */
.floatleft {
float:left;
margin:3px 7px 0 0;
}

.floatright {
float:right;
margin:3px 0 0 7px;
}

.right {
float:right;
}

.left {
float:left;
}

.clear {
clear:both;
}

.fix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.fix {
display:inline-block;
}

* html .fix {
height:1%;
}

.fix {
display:block;
}

/* Tips */
.tool-tip {
color:#ccc;
width:150px;
z-index:13000;
}

.tool-title {
font-weight:700;
font-size:11px;
margin:0;
color:#fff;
padding:8px 8px 0 8px;
background:#192227;
text-align:left;
}

.tool-text {
font-size:11px;
padding:0 8px 8px 8px;
background:#192227;
text-align:left;
}
.class1 A:link {text-decoration: none}
.class1 A:visited {text-decoration: none}
.class1 A:active {text-decoration: none}
.class1 A:hover {text-decoration: none}

/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: 12px Verdana;
list-style-type: none;
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 6px 8px; /*padding inside each tab*/
color: white;
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
background-color:#333e44;
}

.mattblackmenu a.selected{
background: black; /*background of tab with "selected" class assigned to its LI */
}
.class1 A:link {text-decoration: none}
.class1 A:visited {text-decoration: none}
.class1 A:active {text-decoration: none}
.class1 A:hover {text-decoration: none}
/* ######### Drop Down ULs CSS ######### */

#masthead .leftAlig {position: relative;}

#dropMenu {display: none; background: #000; position: absolute; left: 170px; width: 250px; top: 29px;}
#dropMenu li {list-style: none; padding: 4px;}
#dropMenu a {color: #fff;}

.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
font: normal 13px Verdana;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
border: 1px solid black;
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
display: none;
}


.ddsubmenustyle li a{
display: block;
width: 300px;
color: black;
background-color: #333e44;
text-decoration: none;
padding: 4px 5px;
border-bottom: 1px solid black;
color:#FFFFFF;
}

* html .ddsubmenustyle li a{ /*IE6 CSS hack*/
display: inline-block;
}

.ddsubmenustyle li a:hover{
background-color: black;
color: white;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}
.class1 A:link {text-decoration: none}
.class1 A:visited {text-decoration: none}
.class1 A:active {text-decoration: none}
.class1 A:hover {text-decoration: none}

.subpost2{
	margin: 20px 0px 0px;
	width:100%;
	background: #f1f1f1;
	padding: 5px;
}

.subpost2 .rightAlig {
	margin-right: 10px;
}

.subpost2 a{
	font-weight: bold;
}
.leftAlig {
	float: left;
}
.rightAlig {
	float: right;
}

.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#logoCont {
	margin-top: 30px;
}

#logoCont h2 a {
	font-family:"Courier New", Courier, monospace;
	font-size: 52px;
	letter-spacing: 5px;
	color: #930D0D;
	font-weight: bold;
}

#logoCont h2 a:hover {
	color: #6d0808;
}

#logoCont h2 span {
	font-family:"Courier New", Courier, monospace;
	font-size: 20px;
	letter-spacing: normal;
	color: #000;
	display: block;
	font-weight: normal;
	margin-top: 25px;
	margin-left: 3px;
}